<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>webb2</title>
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
</head>

<body>
            <img src="./img/1.png" alt="1">
            <img src="./img/2,7.png" alt="2">
            <img src="./img/3.png" alt="3">
            <img src="./img/4.png" alt="4">
            <img src="./img/5.png" alt="5">
            <img src="./img/6.png" alt="6">
            <img src="./img/7.png" alt="7">
</body>

</html>
